Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Dużo error logów na serwerze


  • Zamknięty Temat jest zamknięty
8 odpowiedzi w tym temacie

#1 sebul

    Godlike

  • Junior Admin

Reputacja: 2016
Godlike

  • Postów:5411
  • Steam:steam
  • Imię:Sebastian
  • Lokalizacja:Ostrołęka
Offline

Napisano 16.10.2010 14:31

Wersja AMXBansa: gm 1.4
Wersja AMXMODX: 1.8.1
Wersja serwera: dproto (najnowsze)
Logi:
Spoiler

Spoiler

Plugins.ini:
Spoiler

Modules.ini:
Spoiler

sql.cfg:
Spoiler

I te error logi występują cały czas. Nie wiem ocb, chyba coś nie tak z tym amxbansem gm 1.4...

Użytkownik sebul edytował ten post 17.10.2010 17:17

  • +
  • -
  • 0
Posiadam TBM (inaczej PTB), które działa dużo lepiej niż zwykłe PTB, nawet na modach z lvlami. Zainteresowany? Proszę bardzo
Generator tabeli expa - aż do 103600 poziomu

#2 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 16.10.2010 20:09

[MySQL] Nadawanie dostępu do bazy z zewnątrz - Nieoficjalny polski support AMX Mod X
  • +
  • -
  • 0

#3 sebul

    Godlike

  • Autor tematu
  • Junior Admin

Reputacja: 2016
Godlike

  • Postów:5411
  • Steam:steam
  • Imię:Sebastian
  • Lokalizacja:Ostrołęka
Offline

Napisano 16.10.2010 20:11

No wszystko ok, ale to jest już dawno zrobione, przecież bez tego bany by nie działały... A wszystko działa, tylko nie wiem skąd tyle errorów.
  • +
  • -
  • 0
Posiadam TBM (inaczej PTB), które działa dużo lepiej niż zwykłe PTB, nawet na modach z lvlami. Zainteresowany? Proszę bardzo
Generator tabeli expa - aż do 103600 poziomu

#4 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 16.10.2010 20:14

;geoip
;regex
;nvault


włącz te plugi
  • +
  • -
  • 0

#5 sebul

    Godlike

  • Autor tematu
  • Junior Admin

Reputacja: 2016
Godlike

  • Postów:5411
  • Steam:steam
  • Imię:Sebastian
  • Lokalizacja:Ostrołęka
Offline

Napisano 16.10.2010 20:25

Włączyłem, choć dziwne, żeby to pomogło, bo podobno w tych nowszych wersjach amxa moduły same się odblokowują. Jutro dam znać czy jednak pomogło.
  • +
  • -
  • 0
Posiadam TBM (inaczej PTB), które działa dużo lepiej niż zwykłe PTB, nawet na modach z lvlami. Zainteresowany? Proszę bardzo
Generator tabeli expa - aż do 103600 poziomu

#6 Misiaczek ;c

    /dev/null

  • Moderator

Reputacja: 1662
Godlike

  • Postów:2495
  • GG:
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Halemba
Offline

Napisano 16.10.2010 20:59

check_flag.ini

znajdź:

SQL_ThreadQuery(g_SqlX, "_check_flagged", pquery, data, 1)


zamień:

if (g_SqlX)
{
SQL_ThreadQuery(g_SqlX, "_check_flagged", pquery, data, 1)
}


powinno pomóc ;f

Użytkownik MisieQ edytował ten post 16.10.2010 21:01

  • +
  • -
  • 1

#7 Juma

    Wszechpomocny

  • Użytkownik

Reputacja: 64
Pomocny

  • Postów:373
  • GG:
  • Steam:steam
  • Imię:Arek
  • Lokalizacja:Haynau
Offline

Napisano 17.10.2010 16:53

Wersję AMXMODX: 1.8.1



Wymagane jest 1.8.2 ze względu na zmiany w module MySQL ;)
  • +
  • -
  • -1

#8 sebul

    Godlike

  • Autor tematu
  • Junior Admin

Reputacja: 2016
Godlike

  • Postów:5411
  • Steam:steam
  • Imię:Sebastian
  • Lokalizacja:Ostrołęka
Offline

Napisano 17.10.2010 17:16


Wersję AMXMODX: 1.8.1



Wymagane jest 1.8.2 ze względu na zmiany w module MySQL ;)

:o Może lepiej trochę poczytaj więcej...
Niby trochę pomogła ta edycja pliku i może te odblokowanie modułów, ale errory dalej występują, co prawda w mniejszej ilości, ale występują.
  • +
  • -
  • 0
Posiadam TBM (inaczej PTB), które działa dużo lepiej niż zwykłe PTB, nawet na modach z lvlami. Zainteresowany? Proszę bardzo
Generator tabeli expa - aż do 103600 poziomu

#9 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 17.10.2010 19:12

Wymagane jest 1.8.2 ze względu na zmiany w module MySQL



No własnie nie jest już wyamgany dawno ;/
  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych